#-- copyright
# Nepenthes is a free and open project management software.
# Copyright (C) 2024 The Nirvati developers
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# Nepenthes is a fork of OpenProject. The copyright follows:
#
# Copyright (C) 2012-2024 the OpenProject GmbH
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
# Copyright (C) 2006-2013 Jean-Philippe Lang
# Copyright (C) 2010-2013 the ChiliProject Team
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#
# See COPYRIGHT and LICENSE files for more details.
#++
da:
  plugin_openproject_reporting:
    name: "Nepenthes Reporting"
    description: "This plugin allows creating custom cost reports with filtering and grouping created by the Nepenthes Time and costs plugin."
  button_save_as: "Gem rapport som..."
  comments: "Kommentér"
  cost_reports_title: "Time and costs"
  label_cost_report: "Omkostningsrapport"
  label_cost_report_plural: "Omkostningsrapporter"
  description_drill_down: "Vis detaljer"
  description_filter_selection: "Markering"
  description_multi_select: "Vis flere markeringer"
  description_remove_filter: "Fjern filter"
  information_restricted_depending_on_permission: "Afhængigt af dine tilladelser kan denne side indeholde oplysninger du ikke kan se."
  label_click_to_edit: "Klik for at redigere."
  label_closed: "lukket"
  label_columns: "Kolonner"
  label_cost_entry_attributes: "Egenskaber for omkostningsposter"
  label_days_ago: "i løbet af de seneste dage"
  label_entry: "Omkostningspostering"
  label_filter_text: "Filtertekst"
  label_filter_value: "Værdi"
  label_filters: "Filter"
  label_greater: ">"
  label_is_not_project_with_subprojects: "findes ikke (inkluderer underprojekter)"
  label_is_project_with_subprojects: "findes (inkluderer underprojekter)"
  label_work_package_attributes: "Egenskaber for arbejdspakker"
  label_less: "<"
  label_logged_by_reporting: "Logged by"
  label_money: "Kontantværdi"
  label_month_reporting: "Måned (Brugt)"
  label_new_report: "Ny omkostningsrapport"
  label_open: "åben"
  label_operator: "Operator"
  label_private_report_plural: "Privat omkostningsrapporter"
  label_progress_bar_explanation: "Genererer rapport..."
  label_public_report_plural: "Offentlig omkostningsrapport"
  label_really_delete_question: "Sikker på, at du ønsker denne rapport slettet?"
  label_rows: "Rækker"
  label_saving: "Gemmer ..."
  label_spent_on_reporting: "Dato (Brugt)"
  label_sum: "Sum"
  label_units: "Enheder"
  label_week_reporting: "Uge (Brugt)"
  label_year_reporting: "År (Brugt)"
  label_count: "Antal"
  label_filter: "Filter"
  label_filter_add: "Tilføj filter"
  label_filter_plural: "Filtre"
  label_group_by: "Gruppér efter"
  label_group_by_add: "Tilføj Gruppér efter-attribut"
  label_inactive: "«inaktiv»"
  label_no: "Nej"
  label_none: "(ingen data)"
  label_no_reports: "Der er endnu ingen omkostningsrapporter."
  label_report: "Rapport"
  label_yes: "Ja"
  load_query_question: "Rapporten vil indeholde %{size} celler og kan tage nogen tid at danne. Fortsæt alligevel?"
  permission_save_cost_reports: "Gem offentlig omkostningsrapport"
  permission_save_private_cost_reports: "Gem privat omkostningsrapport"
  project_module_reporting_module: "Omkostningsrapporter"
  text_costs_are_rounded_note: "De viste værdier er afrundede. Alle beregninger udføres med de præcise værdier."
  toggle_multiselect: "aktivér/deaktivér mulighed for valg af flere"
  units: "Enheder"
  validation_failure_date: "er en ugyldig dato"
  validation_failure_integer: "er et ugyldigt heltal"
  export:
    cost_reports:
      title: "Your Cost Reports XLS export"
  reporting:
    group_by:
      selected_columns: "Selected columns"
      selected_rows: "Selected rows"
